<!DOCTYPE html>
<html>
  <head>
        <title>UF1 PR4 Exercicis Javascript part II </title>
  </head>
  <body>
    <h2>Arrays i bucle</h2>
    <p>1. Crea un array que es digui mesos i emmagatzemi els 12 mesos de l'any.
      Mostrar per pantalla els 12 mesos fent servir la funció alert() i un bucle.</p><br>
    <br>

    <script>
      var mesos = ["Gener","Febrer","Març","Abril","Maig","Juny","Julio","Agost","Septiembre","Octubre","Novembre","Decembre"];
      var mesos_mostrar = "";
      var i;
      for (i = 0; i < mesos.length; i++){
        mesos_mostrar += mesos[i] + ", ";
      }
      alert(mesos_mostrar);
    </script>
  </body>
</html>
